﻿@charset "utf-8";
@media only screen and (min-width : 1921px) {
.banner img{ width: 100%; height: auto; }
}
@media only screen and (max-width : 1919px) {
.banner img{ width: 100%; height: auto; }
.inadv .pic{ display: none; }
}
@media only screen and (max-width : 1500px) {

}
@media only screen and (max-width : 1200px) {

}
@media only screen and (max-width : 1024px) {
.webmain{ min-width: initial; }
.content{ padding: 0 10px; width: auto; }
.nav_handle{ display: block; }

.intop{ font-size: 12px; }
.intop .fl{ padding: 4px 0; }
.intop .rphone{ padding: 4px 0 4px 10px; }
.header .searchann{ margin-left: 0; margin-top: 10px; width: 30px; line-height: 30px; }
.header .searchann .kai,.header .searchann .guan{ width: 30px; line-height: 30px; }
.header .searchann svg{ height: 15px; }
.header .phone{ display: none; }
.header{ height: auto; min-width: initial; }
.header .logo{ padding: 12px 0; }
.header .logo img{ height: 26px; }

.inmuen{ display: none; float: none; clear: both; margin: 0; padding:10px; box-sizing: border-box; text-align: left; }
.inmuen .content{ padding: 0; }
.inmuen ul li{ float: none; padding-right: 35px; position: relative; display: block; }
.inmuen ul li:after{ display: block; content: ">"; font-family: '宋体'; color: #fff; width: 35px; line-height: 35px; position: absolute; right: 0; top: 0; text-align: center; transition: all .5s; }
.inmuen ul li:nth-child(1):after,.inmuen ul li:nth-child(5):after{ display: none; }
.inmuen ul li > a{ padding: 0 10px; line-height: 35px; }
.inmuen ul li > a i{ display: none; }
.inmuen ul li:hover:after{ transform: rotate(90deg); }
.inmuen ul li .erji{ position: static; width: auto; margin: 0; width: 100%; padding: 10px; background: #f5f5f5; box-sizing: border-box; }
.inmuen ul li .erji .kk{ background: none; }
.inmuen ul li .erji a{ width: 50%; line-height: 30px; height: 30px; float: left; box-sizing: border-box; text-align: left; padding-left: 0; }
.inmuen ul li .erji:after{ content: ""; display: block; clear: both; }
.inmuen ul li:nth-child(2){ position: relative; }
.inmuen ul li .proerji{ position: static; }
.inmuen ul li .proerji .nr{ background: #f5f5f5; overflow-y: auto; max-height: 200px; padding-top: 15px; }
.inmuen ul li .proerji .nr .bli{ width: 100%; border-right: 0; border-bottom: solid 1px #eee; }
.inmuen ul li .proerji .nr .bli{ margin: 0 0 10px; padding: 0 10px 10px; }
.inmuen ul li .proerji .nr .bli .btit{ font-size: 16px; margin-bottom: 5px; }
.headerkg{ height: 50px; }

.searchmain{ top: 82px; }
.searchmain .content{ padding: 45px 30px 55px; }
.searchmain .kk .sub{ font-size: 20px; }
.searchmain .kk .text{ font-size: 14px; }
.searchmain.header_on{ top: 50px; }

.hotkey{ display: none; }

.banner .pagination{ bottom: 0 !important; }
.banner .pagination .swiper-pagination-bullet{ width: 8px; height: 8px; margin: 0 3px !important; }
.banner .swiper-slide video{ display: none; }
.banner .swiper-slide .fgc{ display: none; }
.y-kefu-box01{ zoom:.8; }

.product{padding:30px 0}
.proLeft{width:100%;margin-bottom:22px}
.proTop .pImg{width:40%}
.proLeft h3{font-size:25px;line-height:30px;height:auto;padding:15px 0 15px 20px}
.proLeft h3 span{line-height:20px}
.proLeft ul{height:auto}
.proLeft .txt{display:none}
.proRight{width:100%}
.proTop{ padding: 15px 15px 25px 15px; position: inherit; }
.proTop .pImg{ position: static; width: 100%; height: auto; float: none !important; margin-bottom: 15px; }
.proTop .txt{width:100%; float: none; min-height: initial;}
.proTop h4{font-size:16px;padding-top:0; margin-bottom: 10px;}
.proTop .more{width:100px;margin-top:20px}

.inservice{ padding: 30px 0; }
.inservice .lmtit{ font-size: 25px; }
.inservice .lmxian{ margin-bottom: 15px; }
.inservice .lmjj{ margin-bottom: 20px; font-size: 14px; }
.inservice .list ul{ width: 102%; left: -1%; }
.inservice .list ul li{ width: 98%; margin: 1%; padding: 20px; border-radius: 10px; }
.inservice .list ul li .ico{ zoom:.8; }
.inservice .list ul li .tit{ font-size: 18px; }
.inservice .list ul li .jj{ font-size: 14px; line-height: 22px; }

.inabout{ padding: 30px 0; background: #f5f5f5; }
.inaboutnr{ padding: 0; margin-bottom: 20px; }
.inaboutnr .pic{ position: static; width: 100%; height: auto; margin-bottom: 10px; }
.inaboutnr .lmtit{ font-size: 25px; }
.inaboutnr .lmxian{ width: 50px; height: 2px; margin: 10px 0; }
.inaboutnr .lmjj{ font-size: 14px; margin-bottom: 10px; }
.inaboutnr .wz{ font-size: 14px; line-height: 25px; margin-bottom: 10px; color: #666; }
.inaboutnr .ann{ font-size: 14px; }

.inhonor{ padding: 0 35px; width: auto; float: none; }
.inhonor .prev, .inhonor .next{ width: 30px; height: 30px; line-height: 30px; font-size: 18px; margin-top: -15px; }
.inhonor .bd ul li{ width: 50%; }
.inhonor .bd ul li a{ padding: 0 5px; }

.inliuc{ padding: 30px 0; }
.inliuc .lmtit{ font-size: 25px; }
.inliuc .lmjj{ font-size: 14px; margin-bottom: 20px; }
.inliuc .list ul li{ width: 50%; padding-right: 0; float: left; }
.inliuc .list ul li .nr{ padding: 10px 0 15px; }
.inliuc .list ul li .jt{ display: none; }
.inliuc .list ul li.last{ width: 100%; }
.inliuc .list ul li .tit{ font-size: 16px; }

.inpar{ padding: 30px 0; }
.inpar .lmtit{ font-size: 25px; }
.inpar .lmjj{ font-size: 14px; margin-bottom: 20px; }
.inpar .list ul li{ width: 48%; }

.innews{ padding: 30px 0; }
.innews .lmtit{ font-size: 25px; }
.innews .lmjj{ margin-bottom: 10px; font-size: 14px; line-height: 20px; }
.innews .nav{ margin-bottom: 10px; padding-top: 0; padding-bottom: 0; }
.innews .list ul li{ width: 98%; margin: 1%; }
.innews .list ul li .wz .tit{ margin-bottom: 5px; font-size: 16px; }
.innews .list ul li .wz{ padding: 10px; }

.inadv1{ padding: 30px 0; }
.inadv1 .nr{ padding: 0; }
.inadv1 .nr .rwz{ position: static; text-align: left; width: auto; margin-top: 20px; }
.inadv1 .nr .stit{ font-size: 14px; margin-bottom: 0; }
.inadv1 .nr .btit{ font-size: 25px; }

.inmess{ padding: 30px 0; }
.inmess .nr{ padding: 0; }
.inmess .nr .mess{ width: 100%; height: auto; padding: 25px 15px; position: static; margin-top: 20px; }
.inmess .nr .li{ width: 100%; margin: 0; margin-bottom: 10px; }
.inmess .nr .li .text{ font-size: 14px; height: 40px; }
.inmess .nr .slmtit{ font-size: 14px; margin-bottom: 0; }
.inmess .nr .lmtit{ font-size: 25px; margin-bottom: 10px; }
.inmess .nr .lmjj{ font-size: 14px; line-height: 22px; }
.inmess .nr .li2 .textarea{ font-size: 14px; }
.inmess .nr .sub{ font-size: 16px; height: 40px; margin-top: 15px; }
.inmess .nr .li img{ bottom: 15px; }

.infenx{ padding: 30px 0; }
.infenx{ min-height: initial; }

.footer{ padding: 30px 0 20px; }
.footer .fnav{ float: none; width: auto; margin-right: 0; margin-bottom: 10px; padding: 0; border-bottom: 1px solid #C5C5C51C; }
.footer .fnav .tit{ font-size: 14px; position: relative; line-height: 22px; }
.footer .fnav .tit:before{ content: "+"; float: right; }
.footer .fnav a{ font-size: 14px; line-height: 25px; height: 25px; margin-bottom: 5px; }
.footer .fnav .erji{ display: none; padding-bottom: 10px; }
.footer .fnav:hover .erji{ display: block; }
.footer .fnav:hover .tit:before{ content: "-"; }
.footer .fleft{ float: none; padding: 0; width: 100%; margin-bottom: 20px; }
.footer .fleft .flogo{ margin-bottom: 15px; }
.footer .fcon{ max-width: auto; float: none; margin-top: 20px; }
.footer .fcon .li{ font-size: 14px; line-height: 22px; }

.banq{ font-size: 12px; line-height: 22px; padding: 10px 0; }

.nybanner{ padding: 50px 0; }
.nybanner .tit{ font-size: 25px; margin-bottom: 5px; }
.nybanner .jj{ font-size: 14px; }

.weizhi{ text-align: left; font-size: 12px; padding: 5px 0; line-height: 22px; }

.nymain{ padding: 30px 0; }
.nymain .nyleft{ float: none; width: auto; }
.nycon{ display: none; }
.nynav .list ul li{ padding: 0 10px; }
.nynav .list ul li > a{ padding: 5px 0; font-size: 14px; }
.nynav .list ul li .erji-ann{ right: 10px; top: 12px; }
.nynav .list ul li.on .erji a{ margin: 0; font-size: 14px; }
.nynav .lmtit{ font-size: 22px; }
.nymain .nyright{ padding: 0;  }
.nymain .nyright .title{ font-size: 22px; line-height: 50px; height: 50px; border-bottom: 1px dashed #dfdfdf; }
.nymain .nyrightnr{ padding: 0; }

.nypro{ padding-top: 20px; }
.nypro ul li{ width: 48%; padding: 10px 10px 15px; }
.nypro ul li .tit{ font-size: 14px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.nypro ul li .ann{ margin-top: 10px; width: 100px; }
.nypro ul li:nth-last-child(2){ display: none; }

.nypage{ padding: 30px 0; }
.nypage .lmtit{ font-size: 25px; }
.nypage .lmxian{ margin-bottom: 20px; }
.nypage .wz{ font-size: 14px; line-height: 22px; }
.nypage .wz h3{ font-size: 18px; }

.pages{ padding-top: 20px; zoom:.8; }
.pages a{ line-height: 25px; padding: 0 8px; font-size: 12px; margin: 3px; }

.shownews{ padding: 30px 0; }
.shownews .tit{ font-size: 20px; }
.shownews .date{ font-size: 12px; padding-bottom: 10px; }
.shownews .wz{ padding: 15px 0; font-size: 14px; line-height: 25px; }
.shownews .wz h3{ font-size: 18px; }
.shownews .pre .li{ text-align: left; width: 100%; height: 30px; line-height: 30px; font-size: 12px; }
.shownews .pre .li:nth-child(2){ text-align: left; }
.shownews .pre{ padding: 10px 15px; }

.nymess{ padding: 30px 0; }
.nymess .lmtit{ font-size: 20px; }
.nymess .lmjj{ font-size: 14px; margin-bottom: 10px; }
.nymess .list .text{ font-size: 14px; height: 40px; padding: 0 10px; }
.nymess .list .li1,.nymess .list .li3{ width: 98%; margin-bottom: 10px; }
.nymess .list textarea{ font-size: 14px; padding: 5px 10px; }
.nymess .list .li3{ width: 98%; }
.nymess .list .li2{ margin: 0 1% 10px; }
.nymess .list .li3 img{ height: 40px; }
.nymess .list .sub{ width: 100%; height: 40px; font-size: 14px; margin: 0; }

.nynews{ padding: 30px 0; }
.nynews ul{ width: 102%; left: -1%; }
.nynews ul li{ width: 98%; margin: 1%; }
.nynews ul li .wz .tit{ font-size: 16px; margin-bottom: 0; }
.nynews ul li .wz{ padding: 15px 15px 15px 90px; }
.nynews ul li .wz .date{ top: 19px; }

.nynav1 .list ul{ overflow-x: auto; white-space: nowrap; display: block; }
.nynav1 .list ul li{ display: inline-block; }
.nynav1 .list ul li a{ padding: 0 20px; line-height: 40px; }

.nycontact{ padding: 30px 0; }
.nycontact .lmtit{ font-size: 25px; margin-bottom: 15px; }
.nycontact .list{ margin-bottom: 15px; }
.nycontact .list ul li{ width: 100%; padding: 10px; }
.nycontact .list ul li .ico img{ height: 30px; }

.nyhr{ padding: 30px 0; }
.nyhr .lmtit{ font-size: 25px; margin-bottom: 15px; }
.nyhr .lmxian{ margin-bottom: 20px; }
.nyhr li .tit{ font-size: 16px; padding: 10px 40px 10px 26px; }
.nyhr li .jt{ font-size: 20px; }
.nyhr li{ padding: 0 15px; margin-bottom: 10px; }
.nyhr li .wz{ font-size: 14px; line-height: 22px; }

.nyhonor{ padding: 30px 0; }
.nyhonor .list ul li{ width: 48%; padding: 10px; }
.nyhonor .list ul li .tit{ font-size: 14px; height: 30px; line-height: 30px; margin-top: 10px; }

.showinfo{ padding: 30px 0; }
.box{ zoom:.5; position: relative; margin: 0 auto; }
.showinfo .nr{ padding: 0; min-height: initial; }
.showinfo .nr .lmtit{ font-size: 18px; padding-top: 10px; padding-bottom: 0; }
.showinfo .nr .jj{ padding: 15px 0; font-size: 14px; line-height: 25px; }
.showinfo .nr .contact{ padding: 0; margin-top: 0; }
.showinfo .nr .phone{ height: auto; padding: 10px; line-height: initial; width: auto; font-size: 14px; text-align: center; }
.showinfo .nr .ann{ position: static; display: block; width: auto; line-height: 40px; font-size: 14px; max-width: initial; }
.showinfo .nr .phone span{ font-size: 25px; }
.showprodetail{ padding: 0 0 30px; }
.showprodetail .pre{ margin-top: 30px; padding: 10px 0; }
.showprodetail .detail .hd ul li{ zoom:.8; }
.showprodetail .detail .hd ul li span{ padding-left: 0; padding: 0; }
.showprodetail .detail .bd ul .wz{ padding-top: 15px; font-size: 14px; line-height: 25px; }

.repro{ padding: 30px 0; }
.repro .lmtit{ font-size: 25px; margin-bottom: 10px; }
.repro .list ul li{ width: 48%; }
.repro .list ul li .ann{ zoom:.8; }

.nyhistory{ padding: 30px 0; }
.nyhistory .lmtit{ font-size: 25px; }
.nyhistory .lmxian{ margin: 10px 0; }
.nyhistory .slmtit{ font-size: 20px; margin-bottom: 5px; text-align: left; }
.nyhistory .slmjj{ font-size: 14px; margin-bottom: 15px; text-align: left; }
.nyhistory .list .xian{ left: 10px; width: 1px; }
.nyhistory .list ul li{ margin-top: 20px; }
.nyhistory .list ul li .pic{ width: auto; padding-left: 35px; padding-right: 0; min-height: inherit; float: none; text-align: left; }
.nyhistory .list ul li .pic img{ max-height: 160px; margin-bottom: 10px; }
.nyhistory .list ul li .dian{ left: 10px; top: 3px; }
.nyhistory .list ul li .wz{ width: auto; float: none; padding-left: 35px; padding-right: 0; }
.nyhistory .list ul li:nth-child(odd) .pic{ float: none; padding-left: 35px; padding-right: 0; }
.nyhistory .list ul li:nth-child(odd) .wz{ padding-left: 35px; padding-right: 0; text-align: left; }
.nyhistory .list ul li .wz .tit{ font-size: 16px; margin-bottom: 5px; font-weight: bold; }
.nyhistory .list ul li .wz .jj{ font-size: 14px; line-height: 25px; }
.nyhistory .list ul li:hover .pic,.nyhistory .list ul li:hover .wz{ transform: translateY(-10px); }
.nyhistory .last{ font-size: 14px; padding-top: 15px; }
}
@media only screen and (max-width : 910px) {

}
@media only screen and (max-width : 850px) {

}
@media only screen and (max-width : 640px) {

}
@media only screen and (max-width : 480px) {

}
@media only screen and (max-width : 360px) {

}

